<!-- <ion-header>
  <ion-toolbar>
    <ion-title>intro</ion-title>
  </ion-toolbar>
</ion-header> -->

<ion-content>
    <ion-slides pager="true">

        <!-- slide1 -->
        <ion-slide>
            <ion-text color="light">
                <img src="../../../assets/images/abstract-iot-800x450.jpg">
                <!-- <img src="https://i1.wp.com/ionicacademy.com/wp-content/uploads/2019/10/async-code-course.png"> -->
                <h1>Trabajo Final</h1>
                <p>Desarrollo de aplicaciones multiplataforma</p>
                <ion-button (click)="next()" fill="outline" color="light">Next</ion-button>
            </ion-text>
        </ion-slide>

        <!-- slide2 -->
        <ion-slide>
            <ion-text color="light">
                <img src="../../../assets/images/IoT.jpg">
                <!-- <img src="https://i1.wp.com/ionicacademy.com/wp-content/uploads/2020/06/ionic-everywhere-course.png"> -->
                <h1>TP DaIoT</h1>
                <ion-button (click)="start()" fill="outline" color="light">Start</ion-button>
            </ion-text>
        </ion-slide>

    </ion-slides>
</ion-content>